@charset "utf-8";
/* CSS Document */

/* Clear Fix */ 
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix {display:inline-block}
.clearfix {display:block}
* {margin:0;padding:0}
.float-right {float:right}
.float-left {float:left}
.align-center {text-align:center}
.align-left {text-align:left;}
.align-right {text-align:right;}
ul, li, dl, dt, dd{list-style-type: none;}
input{font-size:12px; line-height:normal; outline:none;}
.h1TitleClass{border-bottom:1px solid #ccc; font-size:16px; margin:0px 0px 10px !important; padding:0px 0px 2px}
/*===================================*/
#header{ margin-top:5px; margin-bottom:10px; padding:0px; background: #FFFFFF;}
.topBar{ height:26px; padding:10px 10px 0px;border-bottom: solid 1px black; color:#9A9A9A; font-family:"Times New Roman", Helvetica, sans-serif;text-transform: uppercase;}
.topBar .topTip{ float:left;}
.topBar .topLink{ float:right;}
.topBar .topTip a{ color: rgb(201, 32, 32);}
.topBar .topTip a:hover{ color:#c04621;}
.topBar .topLink a{ border-right:1px solid #999; padding:0px 5px; color: rgb(194, 0, 0);}
.topBar .topLink a:hover{color:#c04621;}
.topBar .topLink span{color:#F00;}
.topBar .topTip span{ color:#f00; font-weight:bold;}

.header_top{ height:80px;padding:20px 10px 0px;}
.top_left{float: left;position: relative;width: 390px;}
.top_middle{float: left; width:200px;margin-top:15px;}
.top_right{float: right;width: 325px;text-align:left;margin-top:0px;}
.top_left .logo{ padding:0px;}
.top_right .topLink a{ border-right:1px solid #999; padding:0px 5px;}
.top_right .upper_right{line-height:46px; height:46px;}
.top_right .lower_right{}
.top_right .cartBox{ background:url(../images/cart.png) 0px 0px no-repeat;padding-left:56px; color:#999;}
.top_right .cartBox a{ color: #8B0D0D;}
.top_right .cartBox span{ font-weight:bold; color:#F00}

.top_right .form_search{ border:1px solid #d3d3d3; width:235px;}
.top_right .search_input{ height:18px;width:170px; border:0px none; padding-left:5px;}
.top_right .search_bt{background:url(../images/btn_search.gif) no-repeat;width:60px; height:18px; border:0px; vertical-align:top; cursor:pointer; color:#fff;}

.header_menu{position:relative;}
/*.navTab{border-bottom: 1px solid #999;}
.navTab ul li{ display:inline;}
.navTab ul li a{padding:0 5px 0 4px;background: url(../images/tableft.gif) no-repeat left top;float:left; font-weight:bold;color:#fff;}
.navTab ul li a span{padding:2px 15px;float:left;display:block;background: url(../images/tabright.gif) no-repeat right top;cursor: pointer;}
.navTab ul li a:hover {background-position:0% -42px; text-decoration:none;}
.navTab ul li a:hover span {background-position:100% -42px;color:#fff;}*/

.header_menu .navTop{height:38px; line-height:38px; background:#000; overflow:hidden;}
.header_menu .navTop li{float:left;font-size:14px;text-transform:uppercase; }
.header_menu .navTop li a{color:#FFF;padding:0px 25px; border-right:1px solid #ccc; }
.header_menu .navTop li a:hover{color:#999;text-decoration: none;}
/*================categories_header==============*/
/*#categories_header{float:left;  margin:0px;  position:relative;  width:120px;  z-index:1002}
#categories_header .categoires_header_title{text-align:center; font-weight:bold; height:40px; line-height:40px; font-size:14px; cursor:pointer}
#categories_header .categoires_header_content{ display:none;width:700px; border:2px solid #EC538A; background-color:#fff;}
#categories_header:hover .categoires_header_title{border-bottom:0px; padding:0px 5px; background-color:#EC538A;color:#fff;}
#categories_header:hover .categoires_header_content{display:block; position:absolute; right:-200px; top:35px; z-index:1002}
.categoires_header_content ul.level1{ padding:15px; margin:0px;}
.categoires_header_content ul.level1 li{border-bottom:1px solid #ccc; font-weight:bold; padding:5px 0px}
.categoires_header_content ul.level1 li ul.level2{padding-left:20px}
.categoires_header_content ul.level1 li ul.level2 li{border:0px; font-weight:normal; float:left; width:33%; padding:5px 0px}
.categoires_header_content ul.level1 li ul.level2 li ul.level3{ padding-left:20px;}
.categoires_header_content ul.level1 li ul.level2 li ul.level3 li {border:0px; font-weight:normal; float:left; width:33%; padding:5px 0px}*/
/*================menu=================*/
/*LEVEL ONE*/
.menu{border-bottom: 1px solid #DDD;border-top: 1px solid #DDD;}
.menu ul.level1                       { position: relative; z-index:1000; }
.menu ul.level1 li                      {float: left; zoom: 1;}
.menu ul.level1 a:hover		            { color: #000; }
.menu ul.level1 a:active                { color: #ffa500; }
.menu ul.level1 li a                    { display: block; line-height: 16px;padding: 10px 20px; font-size:14px;}
.menu ul.level1 li:last-child a         { border-right: none; } /* Doesn't work in IE */
.menu ul.level1 li.hover{ background: #333; color: black; position: relative; }
.menu ul.level1 li.hover a              { color:#fff; text-decoration:none; }
/*LEVEL TWO*/
.menu ul.level1 ul 	{ width: 350px; visibility: hidden; position: absolute; top: 100%; left: 0;background-color: white;border: 2px solid #333; padding:15px; }
.menu ul.level1 ul li { font-weight: normal;color: #000;float: left; width:50%; }/* IE 6 & 7 Needs Inline Block */
.menu ul.level1 li.hover ul li a	{ border-right: none; padding:5px 5px; color:#808080;}
.menu ul.level1 li.hover ul li:hover{ background:none;}
.menu ul.level1 li.hover ul li:hover a{ text-decoration:underline;}
/*LEVEL THREE*/
.menu ul.level1 ul ul { left: 100%; top: 0; }
.menu ul.level1 li:hover > ul{ visibility: visible; }
/*=====Narrow By Color==========*/
.by_color ul{ margin:5px 2px;}
.by_color li{ width:40px; height:50px; float:left; font-size:10px;padding:5px 3px; text-align:center}  
/* categories box parent and child categories */
#categorylistboxContent{padding:4px; margin:0px;}
#categorylistboxContent .category-top{padding:10px 0 5px 5px;border-bottom:1px solid #e7e7e7;font-weight:bold}
#categorylistboxContent .category-top a{padding-left:10px; text-decoration:none; background:url(../images/arrow.gif) left no-repeat;}
#categorylistboxContent .category-products{padding:3px 0px 3px 10px}
#categorylistboxContent .category-products a{color:#666; text-decoration:none}
#categorylistboxContent .category-products a:hover{text-decoration:underline}
A.category-top{display:block; width:100%; background:#F5F5F5; color:#3f3f3f; padding:2px 0 3px 0; height:22px; line-height:26px; border-bottom:1px #B4B4B4 solid; border-top:0px #B4B4B4 solid; font-weight:bold}
A.category-subs, A.category-products{color:#404040; text-decoration:none}
A.category-products:hover{color:#f60; text-decoration:none}
span.category-subs-parent{font-weight:bold}
span.category-subs-selected{color:#f00}


#content{ margin:0px auto; padding:0px}
.content_main{ margin:0px; padding:0px;}
.about_shop{ margin:5px 0px; padding:0px;}

.bestSellersShow{ margin:10px 0px; padding:0px; background-color:#f5f5f5; border:1px solid #ddd; padding:3px 3px;}
.bestSellersShow .main_image{ float:right; width:320px; background-color:#fff; margin:6px 10px; height:300px;}
.bestSellersShow .main_image .main_pro_image{ height:240px;}
.bestSellersShow .main_image .main_pro_name{ text-align:center; margin:10px 0px;}
.bestSellersShow .main_image .main_pro_price{text-align:center;}
.bestSellersShow .image_thumb{ float:left; width:420px; background-color:#fff;}
.bestSellersShow ul li{ margin:1px 1px;width:100px; height:100px; overflow:hidden;float:left; text-align:center;zoom:1;border:1px solid #d5d5d5;}
.bestSellersShow ul li a{ color:#333;}
.bestSellersShow ul li .pro_text{ display:none;}
.bestSellersShow ul li img{ width:100px; height:auto; border:0;}
.bestSellersShow ul li.active{ border:1px solid #C60}

.greyBorder{border-top:2px solid #ea0000;padding:7px;}

.categoryItem{ border:1px solid #ddd; margin-bottom:10px;}
.categoryItem h2{ background:url(../images/category_tit.gif) repeat-x; height:32px; line-height:32px; padding:0px 12px; font-size:12px; font-weight:normal;}
.categoryItem ul{ padding:10px 10px 10px 30px; margin:0px;}
.categoryItem li{ float:left; width:32%; padding:5px 0px; margin:0px;}
/*===========index goods list and goods list===============*/
.indexGoodsList{height: 1%;margin:0px 0px 10px 0px;}
.indexGoodsList ul{margin:0px; padding:3px;}
.centerBoxContentsNew {margin:4px; padding:0px; overflow:hidden; width:180px; height:255px; float:left;zoom:1; text-align:center;border:1px solid #999;}
.centerBoxContentsProducts{

margin:4px; padding:0px; overflow:hidden; width:180px; height:255px; float:left;zoom:1; text-align:center;border:1px solid #999;

}
.indexGoodsList ul li:hover{border:1px solid #666;}

.allborder{}
.goodsList{height: 1%;margin:0px;}
.goodsList ul{margin:0px; padding:3px;}
.goodsList ul li{margin:3px; padding:0px; overflow:hidden; width:180px; height:255px; float:left; text-align:left;zoom:1;border:1px solid #999;}
.goodsList ul li:hover{border:1px solid #666;}

.proImg {width:160px; height:155px; padding:9px 10px 1px;}
.proName{font-weight:normal; padding:5px 10px; height:39px; overflow:hidden;}
.proPrice{padding:5px 10px; margin:0px}
.indexGoodsList .proImg{width:170px; height:150px; padding:9px 3px 1px;}
.indexGoodsList .proName{font-weight:normal; padding:5px 0px; height:39px; overflow:hidden;}
.indexGoodsList .proPrice{padding:5px 0px; margin:0px}

.goodsList ul li.productListing-data{ background:none; float:none; width:auto; height:auto; border:1px solid #d5d5d5; padding:20px 0px;}

.category_description{ border-bottom:1px solid #999;}
.sort_bar{ padding:5px 5px; line-height:20px;}
.sort_bar h1{ font-size:14px;}
.list_bar{height:30px; padding:0px 5px;border-top:1px dotted #999;background: url(../images/bar_bg.gif) top center no-repeat;}
.navSplitPagesLinks, .navSplitPagesResult{height:30px; line-height:30px}
.navSplitPagesLinks .perPage{padding-right:30px}
.navSplitPagesLinks .perPage span.currentShow{ background-color:#C33; color:#fff; padding:3px;}
.navSplitPagesLinks a{padding:0px 5px;     color:#2e6ab1}
.navSplitPagesLinks span.prev_next{border:1px solid #ccc; padding:2px 5px}
.navNextPrevCounter{margin:0em; font-size:0.9em}
.navNextPrevList{white-space:nowrap; margin:0; padding: 0.5em 0em; list-style-type:none}

.hotProducts{position: relative;z-index: 99;border:1px solid #222;}
.hotProducts .prev{position:absolute; top:120px; left:0px; width:28px; height:60px;OVERFLOW: hidden;  background:url(../images/movebt.gif) no-repeat;  z-index:999; cursor:pointer;}
.hotProducts .prev:hover {background:url(../images/movebt.gif) no-repeat -76px 0;}
.hotProducts .next{position:absolute;top:120px; right:0px;width:28px; height:60px; background:url(../images/movebt.gif) -38px 0;OVERFLOW: hidden; z-index:999; cursor:pointer;}
.hotProducts .next:hover {background:url(../images/movebt.gif) no-repeat -114px 0;}
.hotProducts .hotsale{ background:url(../images/hot_sale.gif) no-repeat; position:absolute;top:0px; left:0px; height:56px; width:56px; z-index:999; overflow:hidden}
.hotProducts .scrollList{ padding:0px; margin:0px;}

.no_orders{ margin:10px 0px;}
.no_orders a{ font-weight:bold; color:#F00;}
/*======================categories menu========================*/
/*.categories_css{ background:url(../images/categories_css_bg.gif) top center no-repeat; height:32px; line-height:32px;}*/
#allCategory {background:#F1F1F1}
#allCategory ul {margin: 0; padding: 0; width:210px;font-size:14px;}
#allCategory ul.level2 {background-color: #fff;border:1px solid #4A332B; width:600px; padding:5px;}
#allCategory li {position: relative;z-index:200; background:url(../images/list_bg.gif) left center no-repeat;border-bottom:1px solid #FFF;}
#allCategory li:last-child{ border-bottom:none;}
#allCategory li:hover { background-color:#FFF;}
#allCategory li.submenu {background: url(../images/arr.gif) 95% 50% no-repeat;}
#allCategory li.submenu:hover {background-color: #F9EEDA;}
#allCategory li a {display: block; padding:5px 0px 5px 10px;text-decoration: none; width: 200px; color: #4B4343;}
#allCategory li a:hover{color:red; text-decoration:underline;}
#allCategory ul.level1 li.submenu:hover ul.level2 li a:hover{ background:none;}
#allCategory>ul a {width: auto;}
#allCategory ul ul {position: absolute; top: 0; left: 190px;display: none;}
#allCategory ul.level2 li { border-bottom:none; float:left; width:200px; background:url(../images/18.jpg) no-repeat right}
#allCategory ul.level1 li.submenu:hover ul.level2{display:block;}
/*======================product_info=====================*/
#goodsInfo{_height:1%; overflow:hidden;}
#goodsInfo .imgInfo{width:350px; float:left;}
#goodsInfo .imgInfo .mainImg{ padding:10px; border:1px solid #ccc;}
#goodsInfo .imgInfo .addImg{ margin:5px 0px; padding:0px;}
#goodsInfo .imgInfo .addImg ul{padding:0px; margin:0px}
#goodsInfo .imgInfo .addImg ul li{padding:0px; margin:0px 2px 2px 3px;float:left; border:1px solid #ccc;}
#goodsInfo .imgInfo .addImg img{width:80px; height:60px; border:0px}

#goodsInfo .textInfo{width:380px; float:right; padding:0px 10px;}
#goodsInfo .textInfo h1{padding:5px 0px; margin:0px 0px 10px 0px; text-transform:none; font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#CF0933;}
#goodsInfo .textInfo .detail{padding:5px 10px; border-top:1px solid #ECEAEA;}
#goodsInfo .textInfo .detail ul li{padding:5px 0px; margin:0px;}
#goodsInfo .textInfo .detail ul li .detailTitle{width:110px; display:inline-block; font-weight:bold}
#goodsInfo .textInfo .detail .tellReview .buttonRow{padding:5px 10px 5px 0px; margin:0px;}
#goodsInfo .textInfo .detail .tellReview .buttonRow a{text-decoration:underline}
#goodsInfo .textInfo .buyNow{margin:10px 0px; padding:0px 10px; border-bottom:1px solid #E6E6E6; border-top:1px solid #E6E6E6}
#goodsInfo .textInfo .detail .productPriceDiscount{float:right;margin-top:-25px;}
#productAttributes,#cartAdd{padding:0px; margin:10px 0px 0px 0px;}
#productAttributes h3{padding:5px 0px}
#productAttributes h4{padding:0px; margin-right:10px}
#productAttributes select{ min-width:105px;}
#cartAdd table{width:100%}
#cartAdd .qytCss{ width:85px; padding:2px;}
#productWishlistLink{ padding:0px; margin:5px 0px 10px 0px;}

/*--  relate products and recently viewed  -- */
.alsoLike,.alsoBuy{margin:0px 0px 15px; padding:0px;}
.alsoLike ul,.alsoBuy ul{margin:0px; padding:3px;}
.alsoLike ul li,.alsoBuy ul li{margin:8px; padding:0px; overflow:hidden; width:170px; height:255px; float:left;zoom:1; text-align:center;}
.alsoLike .proImg,.alsoBuy .proImg{width:160px; height:155px; padding:9px 3px 1px; border:2px solid #666;}
.alsoLike .proImg:hover,.alsoBuy.proImg:hover{border: 2px solid #999;}
.alsoLike .proName,.alsoBuy .proName{font-weight:normal; padding:5px 0px; height:30px; overflow:hidden;}
.alsoLike .proPrice,.alsoBuy .proPrice{padding:5px 0px; margin:0px}
.alsoLike .head,.alsoBuy .head{text-align: left;
background:#CCC;
line-height: 39px;
height:39px;
font-size: 16px;
font-weight:bold;
padding: 0 0 0px 10px;
overflow:hidden;
color:#000;
}
.alsoLike .cont,.alsoBuy .cont{position: relative;}



#recentlyViewed{margin:15px 0px 0px; padding:0px;}
#recentlyViewed .viewHeading{font-family: 'Courier New', Courier, monospace; font-size:15px;border-bottom:2px solid #cc6600; padding:0px 0px 0px 10px; margin:0px !important}
#recentlyViewed .viewHeading span{background-color: #cc6622;color:#fff;padding: 0px 20px;display: inline-block;height: 25px;line-height: 25px;}
#recentlyViewed ul{ padding:10px 5px; margin:0px;}
#recentlyViewed ul li{margin:5px 5px; padding:0px; overflow:hidden; width:180px; height:266px; float:left; text-align:center;zoom:1; background:url(../images/box_bg.gif) no-repeat;
}
/*=============reviews==============*/
.infoReviews{margin-bottom:10px;}
.infoReviews .reviewsBar{ padding:5px 10px;}
.infoReviews .Result{ float:left; text-align:left;}
.infoReviews .Links{ float:right; text-align:right;}
.infoReviews ul li{ padding:3px 10px; margin-bottom:8px; border-bottom:1px dashed #d2d2d2; position:relative;}
.infoReviews ul li .f1{color: #006BD0;font-weight: bold;margin-right: 15px;}
.infoReviews ul li .rating{position: absolute;right: 0px;top: 3px;}
.infoReviews ul li .reviewContent{ padding:5px 0px;}
.reviewsWrite{ border:1px solid #ddd; background-color:#F7F7F7;}
.reviewsWrite .reviewsWriteHeading{background-color:#e5e5e5; height:26px; line-height:26px; padding:0px 10px;}
.reviewsWrite .reviewsWriteHeading a{ float:right; color:#F00;}
.reviewsWrite ul{ padding:10px; margin:0px;}
.reviewsWrite ul li{ padding:5px 0px; margin:0px;}
.proReviewsWrite{ margin: 10px 20px; padding:10px; border:1px solid #ddd;}
/*-------------------create couont and login------------*/
.acctTitle{height:30px; line-height:30px;}
.acctContent{padding:10px}
.usReturning p, .usNew p, .buyWithoutAccount p{padding:10px 0px 5px 0px; font-weight:bold; font-size:15px; border-bottom:1px solid #999}

.usBox{margin:10px 0px; }
.usBox h2, .billingWithoutAccount h2{ font-size:15px; border-bottom:1px solid #999 ;padding:5px 0px;}
.usBox label.inputLabel, .billingWithoutAccount label.inputLabel{width:110px; text-align:right; padding-right:10px}
.usBox ul, .billingWithoutAccount ul{ padding:15px 0px; margin:0px;}
.usBox ul li input, .billingWithoutAccount ul li input{width:180px; padding:2px; margin:1px 0px;}
.usBox ul li, .billingWithoutAccount ul li{padding:5px 0px 0px; margin:0px}
.usBox .buttonRow{ padding-left:150px;}
input#firstname, input#lastname, input#telephone, input#postcode, input#password-new, input#password-confirm, input#city{ width:130px}
select#stateZone, select#country{ width:187px;}
input#street-address{ width:180px}

.loginContent{}
.usReturning, .usNew{float:left; padding:20px; margin:0px; width:42%}
.usReturning label.inputLabel{width:120px; text-align:left; padding-right:10px}
.usReturning ul{padding:10px 0px 20px 0px; margin:0px}
.usReturning ul li input{width:180px; padding:2px;}
.usReturning ul li{padding:10px 0px 0px; margin:0px}
.buyWithoutAccount{margin:0px; padding:20px 20px 10px; border-bottom:1px solid #ddd}
.login_letter{ font-size:40px; font-weight:bold; color:#333}
/*=============shopping cart=============*/
.checkStep{width:235px; float:left}
.checkStep ul li {float:left;width:215px;background:#EDEDED url(../images/bg_stage.png) right top repeat-y; padding:10px; margin-bottom:1px; font: bold; font-size:16px}
.checkStep ul li span{margin-right:10px; height:25px; width:25px; display:block; text-align:center; line-height:25px;background:url(../images/stage_numbers.png) 0 0 no-repeat; float:left; color:#fff}
.checkStep .cur_step{ background:#999; color:#fff}
.checkStep .cur_step span{background-position:-255px 0 ; color:#000}
.checkStep .ok_step span{background-position:-469px 0}
.checkStep ul li div.step_title{ line-height:25px;}
.checkStep ul li div.bs_address{ padding-left:35px; font-size:12px; line-height:16px; display:block}
.shippingBox, .billingBox{ background:#fff; padding:5px 5px 0; width:150px; margin-top:5px}
.cur_address{ width:33%}
.new_address{ width:66%}
.cur_address fieldset{ border:2px solid #2F9C33; height:181px; line-height:18px}
.stepRight{float:left; width:600px; padding:10px; margin:0px; border:6px solid #999; min-height:208px;}
.stepRight .chooestitle{ padding: 10px 0; border-bottom:1px solid #AC3896}
.moduleRow, .moduleRowSelected{ width:45%; padding:10px; float:left}
.sh_cart{border: 1px solid #E5E5E5;}
.sh_cart ul.sc_t{ background:#e5e5e5; border-bottom:5px solid #F3F3F3; height:26px;overflow: hidden;
padding: 5px 0px 0px 20px;}
.sh_cart ul.sc_t span{background-color: #F1F2F2; border:1px solid #fff; border-bottom:none;padding: 0px 20px;display: inline-block;height: 25px;line-height: 25px; font-weight:bold;margin: 0px 10px 0px 0px !important;}
.sh_cart ul.sc_t li{ float:left;}
.sh_cart .sc_t .t1{width: 265px;}
.sh_cart .sc_t .t2,.t3,.t5,.t6{ width:80px;}
.sh_cart ul.sc_l{ margin:10px 0px; padding:0px;}
.sh_cart ul.sc_l li{ float:left;padding:5px 0px; height:70px;text-align: center;}
.sh_cart .sc_l .n1{width: 275px; text-align:left}
.sh_cart .sc_l .n2,.n3,.n5,.n6{ width:80px;}
.sh_cart .sc_l .n2,.n5{color:#F1670B;}
.sh_cart .sc_l .del{padding:0 0px 3px 15px;background:url(../images/del.gif) no-repeat 0 0;color:#F1670B;text-decoration:underline;}
.sc_b{border-top:1px solid #e5e5e5;}
.sc_b ul{padding:5px 20px; margin:0px;}
.sc_b input{ padding:0px; margin:0px;}
.totalArea{ border:1px solid #e5e5e5; margin-top:10px; padding:10px; text-align:right;}
.totalArea p{ margin:0px; padding:2px;}
.totalArea p span{width:100px; display:inline-block; text-align:right;}
.totalArea .orderTotal{margin-top:5px;padding:5px 0px;color:#F1670B;font-size:14px;border-top:1px dashed #1b1b1b;}
.cartBtn{ margin:10px 0px; padding:0px;}
#cartEmptyText{ padding:20px 0px; font-size:14px;}
#cartEmptyText a{ color:#F00; text-decoration:underline;}
/*======footer=========*/
#footer{text-align:center; background-color:#E8E8E8;}
#footer .footTop{border:1px solid #363636; padding:0px; margin:0px;}
#footer .footTop .newsletter { float:left; width:270px; padding:7px;}
#footer .footTop .newsletter h3{ padding:0 0 10px 0; color:#F1670B; font:bold 14px Verdana, Geneva, sans-serif;}
#footer .footTop .newsletter p{ padding:5px 0px;}
#footer .footTop .newsletter p span{ color:#F1670B;}
.emailTxt{ width:165px; height:23px; border:1px solid #ddd; vertical-align:top;}
#footer .footTop .descrip{ float:left; width:685px; padding:10px 0 0 8px;border-left:1px solid #363636; }
#footer .footer_link{ border:1px solid #ccc; padding:10px 50px; text-align:left;}
#footer .footer_link li { float:left; width:25%; padding:0px; margin:0px;}
#footer .footer_link li dl dt{font-size: 16px;font-family: Trebuchet MS,Regular; background:url(../images/footh3.gif) left center no-repeat; padding-left:20px; font-weight:bold;}
#footer .footer_link li dl dd{ background: url(../images/footer-puce.gif) no-repeat left; padding-left:10px;}
#footer .footLink{padding:10px 0;}
#footer .footLink .footNav{line-height:12px;}
#footer .footLink .footNav a{ width:auto; padding:0 20px; border-left:2px solid #363636; color:#000;}
#footer .footLink .footNav a.home{ border-left:0}
#footer .addThis{width:150px; margin:0px auto;}
#footer .copyRight{line-height: 26px;}
#footer .clock{ text-align:center; padding:10px 0px;}
/*=========other=============*/
.checkoutConfirmContent,.checkoutSuccessContent{padding: 20px;}
.checkoutConfirmHeading{ background-color:#e5e5e5; font-weight:bold;color: #FC7505; padding:5px 0px; margin-bottom:15px;}
#ottotal{ font-weight:bold; color:#F60}
#checkoutSuccessOrderNumber{ padding:5px 0px 10px; margin:0px;}
#checkoutSuccessMainContent{ padding:10px 0px ; margin:0px; border:1px solid #333; border-left:none; border-right:none;}
/*==========account===============*/
.allborderBox{border: 1px solid #D5D5D5;}
.bg_box_gray{background:url(../images/bg_box_gray.gif) repeat-x;}
.margin_t{ margin-top:10px;}
.account_content{ background-color:#fff; padding:10px 0px;}
.account_box_left{ float:left; width:200px;}
.account_box_left h2{ line-height:30px; height:30px; text-indent: 10px;}
.account_box_left ul{ padding:0px 10px 10px; margin:0px;}
.account_box_left ul li{background:transparent url(../images/red_arrow_bg.gif) left 7px no-repeat;padding:3px 10px;line-height:140%;}
.account_box_left dl{padding:0px 10px 10px; margin:0px;}
.account_box_left dd{ padding:5px 0px; margin:0px;}
.account_box_right{ float:right; width:750px;}
.account_box_right h1 span{ font-size:12px; font-weight:normal;}
.account_box_right .inputClass{width:250px; height:14px; line-height:14px; border:1px solid #ddd;padding:5px; margin:2px 0px;}
/*=============news========================*/
.news_list ul{border:1px solid #CECECE; padding:12px; padding-top:6px;}
.news_list ul li{ border-bottom:1px dotted #AFAFAF; padding:10px 0; list-style-type:square; list-style-position:inside;}
.news_list ul li .list_t{ line-height:24px;}
.news_list ul li .list_t a{ font-size:14px; font-weight:700;}
.news_list ul li .list_t span{ margin-left:5px; font-size:14px;}
.news_list ul li p{ color:#666; text-indent:25px; line-height:20px;}

.news_main{ border:1px solid #CECECE; padding:15px 20px;}
.news_main h2{text-align:center; font-size:16px; line-height:30px; padding:10px 0px;}
.news_main h3{font-size:16px; line-height:20px; padding:10px 0px;}
.news_main .articleByLine{text-align:center; border-bottom:1px solid #DADADA; color:#919191; line-height:30px; height:40px}
.news_main .articleContent{ padding:10px 15px; margin:0px; }
.news_main .newsOtherLinks{ border-top:1px solid #ccc; margin:10px 0px 0px 0px;}

ul.articleLinkList { list-style-type: none; line-height: 1.5em; padding: 10px 0 0 0; margin: 0; }
ul.archiveLinkList { list-style-type: none; line-height: 1.5em; padding: 0; margin: 0; }
ul.articleLinkList li, ul.archiveLinkList li { background:url(../images/news_list_style.gif) left center no-repeat;padding-left:15px;}
ul.articleLinkList li.articleStoreLink { background-image: url("../images/icons/news_link_2.gif"); background-repeat: no-repeat; background-position: 17px 4px; padding: 0 0 0 35px; }
ul.articleLinkList li.articleProductLink { background-image: url("../images/icons/cart.gif"); background-repeat: no-repeat; background-position: 17px 0px; padding: 0 0 0 35px; }
ul.articleLinkList a, ul.archiveLinkList a { text-decoration: underline; }

.bottom{ margin:10px 0px;}
.bt_banner{ float:left; width:645px;}
.bt_news{ background:url(../images/news.gif) no-repeat right top; float:right;}
.bt_news h2{padding:3px 0px 3px 10px; font-size:12px; color:#fff; background-color:#333; width:100px;}
.bt_news ul{margin: 0px;padding:0px 5px; border:1px solid #333; border-width:2px 1px 1px;}
.bt_news ul li{overflow:hidden;height:22px; line-height:22px; padding:0px 5px;}
.bt_news ul li a{background:url(../images/news_list_style.gif) left center no-repeat;padding-left:10px;}
/*====================Recently Sold items=============*/
#next{ background:url(../images/go_up_down.gif) center top; height:12px; width:190px; overflow:hidden;}
#prev{ background:url(../images/go_up_down.gif) center top; height:12px; width:190px; overflow:hidden;background-position:0px -12px;}
.recently_sold_items{overflow:hidden;position:relative; height:440px;}
.recently_sold_items ul{height:1000px;position:relative;overflow:hidden;clear:both;*zoom:1;}
.box_same_css ul li{ padding:5px 0px; border-bottom:1px dashed #DDD;height:90px;}
.box_same_css ul li .item_img{float:left; width:90px;}
.box_same_css ul li .item_txt{float:right; width:100px;}
.box_same_css ul li img{ width:90px; height:auto;}
.box_same_css ul li .item_txt a{ height:30px; overflow: hidden; display:block;}
/*=======banners=============*/
.indexBanner{}
.indexBanner .bannerLeft{ float:left; width:310px; overflow:hidden;}
.indexBanner .bannerRight{ float:right; width:650px;overflow:hidden;}
.bannerRight .bannerRrightUpper{ min-height:182px; height:182px; overflow:hidden; margin-bottom:10px;border:1px solid #ddd; background-color:#fff;}

#focusbanner {width:770px; height:295px; overflow:hidden; position:relative;}
#focusbanner ul {height:250px; position:absolute;}
#focusbanner ul li {float:left; width:770px; height:295px; overflow:hidden; position:relative; background:#000;}
#focusbanner ul li div {position:absolute; overflow:hidden;}
#focusbanner .btnBg {position:absolute; width:750px; height:20px; left:0; bottom:0; background-color:#000;}
#focusbanner .btn {position:absolute; width:760px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusbanner .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusbanner .btn span.on {background:#fff;}

/*=========================tabs==================*/
/*============index tabs===================*/
.indexShowTabs{margin:0px; padding:0px;}
.indexShowTabs ul.indexShowTab{ margin:0 !important; padding:0;height:30px; border-bottom:2px solid #ea0000;width:770px;} 
.indexShowTabs ul.indexShowTab li{float:left;display:block;height:20px;line-height:20px;text-align:center;position:relative;outline:0;
-moz-border-radius:4px 4px 0 0;	font-weight:bold;padding:5px 30px; cursor:pointer;}	
.indexShowTabs ul.indexShowTab li.focus{background-color: #FE6716; color:#fff;}
.indexShowTabs ul.indexShowTab li h2{ font-size:12px; margin:0px; padding:0px;}
.indexShowTabs .indexShowCon  {padding:0px; margin:0px;}     
/*=========pro_tabs=========================*/
.proInfoTabs{margin:20px 0px 10px; border:1px solid #ddd;}
.proInfoTabs ul.proInfoTab{height:32px; line-height:32px; width:760px; background:url(../images/category_tit.gif) repeat-x; padding:0px 5px;}
.proInfoTabs ul.proInfoTab li{float:left;height:26px; line-height:26px; padding:0px 30px; text-align:center; margin:6px 5px 0 0; cursor:pointer;}
.proInfoTabs ul.proInfoTab li.focus{background-color:#fff; border:1px solid #ddd; border-bottom:none;font-weight:bold;}
.proInfoTabs .proInfoCon{min-height:50px; padding:15px 20px; width:708px}  

/*====================alsoTabs======================*/
.alsoTabs{margin:20px 0px 10px;}
.alsoTabs ul.alsoTab{ margin:0 !important; padding:0;height:26px;border-bottom:3px solid #F52674;width:750px;} 
.alsoTabs ul.alsoTab li{float:left;display:block;height:16px;line-height:16px;text-align:center;position:relative;outline:0;font-weight:bold;padding:5px 20px; margin-left:10px; background-color:#d5d5d5;text-transform: uppercase;color:#666;cursor:pointer;}	
.alsoTabs ul.alsoTab li.focus{background-color: #FF4C8F; color:#fff;}
/*=============product Filter=============*/
ul.productFilter li{ margin-bottom:5px; padding:0px;}
ul.productFilter li select{ width:170px;}
.filterBt{ background-image:url(../images/filterBt.gif); width:70px; height:20px; border:0px;cursor:pointer}
/*===================history_view===========*/
ul.history_view li{border-bottom: 1px solid #CCC;padding: 5px 0px; float:left;}
ul.history_view li a.product_img{ display:block;float:left; width:70px;}
ul.history_view li span{ display:block; float:right; width:120px;}
ul.history_view li img{ width:60px; height:auto;}
/*=====================center wrapper===========*/
#shoppingcartBody .content_main,#createaccountBody .content_main, #checkoutBody .content_main, #checkoutconfirmationBody .content_main, #checkoutsuccessBody .content_main, #loginBody .content_main, #noaccountBody .content_main, #checkoutshippingaddressBody .content_main, #checkoutpaymentaddressBody .content_main{}
#shoppingCartDefault,#loginDefault,#createAcctDefault,#createAcctDefault,#checkout,#checkoutShipAddressDefault,#checkoutPayAddressDefault,#checkoutConfirmDefault,#checkoutSuccess{   margin:30px auto;}
.secure_c h1 {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #97887C;
    float: left;
    font-family: 'NarzissMediumRegular';
    font-size: 28px;
    font-weight: normal;
    margin: 0 0 20px;
    padding: 0;
}
.secure_c img {
    float: right;
}